Subject: Ideas for tokens and roles

From: Sean Farley <[email-masked]>
Date: Sat, 20 Feb 1999 14:01:11 -0500 (EST)

I have been playing around with my signature and thought of a few useful
ideas which I think would be nice for Pine to have.

The first idea is a token (ROLE) which would hold the e-mail being used in
a role.  This would help me use one signature with many roles.

The second idea is a token (ROLENICK) which would hold the nickname of the
role.  I thought this would be useful, but I can't recall why at this
time.  I believe I was thinking something like this in the signature:
"_ROLENICK_ <_ROLE_>".

I think I am on a roll.  :)

The third idea is concerning roles and replies.  It would be nice if when
replying with a role that it would not ask to reply to all recipients when
it is only asking to reply to the role's address.  For example, if my role
is [email-masked] and someone sends e-mail to it, Pine will ask if I want
to reply to [email-masked].  I would rather not.  Might there be some way
to tell Pine not to consider addresses which match in the To: header as
other recipients?

Maybe Pine is not into role-playing?  :)

Sean

P.S. Reply soon before I think up some other puns, and I will.
--------------
[email-masked]

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------